## colo-installer 0.08

=== debian/changelog ===
colo-installer (0.08) unstable; urgency=low

  * Martin Michlmayr
    - Stop using df to find the /target partition (failed on 100 gb drives
      due to field width issues), and make the file system type be found in
      a way that is less prey to false positives.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Hebrew (he.po) by Lior Kaplan
    - Slovenian (sl.po) by Jure Čuhalev

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 19 Jun 2004 17:30:39 +0100

colo-installer (0.07) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Italian (it.po) by Davide Meloni
    - Norwegian (nb.po) by Knut Yrvin
    - Slovenian (sl.po) by Jure Čuhalev
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 25 May 2004 10:50:50 -0700

colo-installer (0.06) unstable; urgency=low

  * Martin Michlmayr
    - In the configuration file, print "Booting Debian" on the LCD after
      loading the kernel and before executing it.
  * Updated translations:
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 20 May 2004 20:22:28 +0100

colo-installer (0.05) unstable; urgency=low

  * Martin Michlmayr
    - Add a progress bar.
    - Fix colo-installer/apt-install-failed default ("true", not "yes").
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernández-Sanguino
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Davide Meloni
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 10 May 2004 14:46:03 +0100

colo-installer (0.04) unstable; urgency=low

  * Martin Michlmayr
    - Add a title for the main menu.  Closes: 245223
    - Write a default.colo script which CoLo 1.9 understands.
  * Updated translations:
    - Spanish (es.po) by Javier Fernández-Sanguino
    - Norwegian (nn.po) by Håvard Korsvoll
    - Swedish (sv.po) by André Dahlqvist
    - Albanian (sq.po) by Elian Myftiu

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 02 May 2004 17:44:19 +0100

colo-installer (0.03) unstable; urgency=low

  * Joey Hess
    - Add output field to force utf-8 encoding.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 24 Apr 2004 14:46:50 +0100

colo-installer (0.02) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Davide Meloni
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 23 Apr 2004 17:26:03 +0100

colo-installer (0.01) unstable; urgency=low

  * Initial release.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Eugene Konev

