=== debian/control ===
Source: colo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: colo-installer
XC-Package-Type: udeb
Architecture: mipsel
XB-Subarchitecture: cobalt
Provides: bootable-system
Depends: cdebconf-udeb, kernel-installer, di-utils-mapdevfs
XB-Installer-Menu-Item: 73
Description: Install the Cobalt boot loader on your disk
 This udeb will install the Cobalt loader colo on your hard disk.
