## colo-installer 1.1

=== debian/changelog ===
colo-installer (1.1) unstable; urgency=low

  * Martin Michlmayr
    - Update postinst to create a configuration file in the target which
      deals with the console being turned on or off.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Italian (it.po) by Davide Meloni
    - Dutch (nl.po) by Bart Cornelis
    - Russian (ru.po) by Russian L10N Team

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 18 Dec 2004 13:28:00 +0000

colo-installer (1.0) unstable; urgency=low

  * Martin Michlmayr
    - Gratuitous version number bump.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 07 Oct 2004 14:01:32 +0100

colo-installer (0.12) unstable; urgency=low

  * Updated translations:
    - Swedish (sv.po) by Per Olofsson

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 26 Jul 2004 17:50:55 +0100

colo-installer (0.11) unstable; urgency=low

  * Martin Michlmayr
    - The vmlinux symlink is now in /boot so support that.
    - Make the script more robust and support the case when the
      vmlinux symlink is still in /.
  * Updated translations:
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - hr (hr.po) by Krunoslav Gernhard
    - Norwegian (nn.po) by Håvard Korsvoll

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 24 Jul 2004 18:45:13 +0100

colo-installer (0.10) unstable; urgency=low

  * Colin Watson
    - 'findfs /boot' now returns the empty string if /boot is on the root
      partition. Cope with this.

 -- Colin Watson <cjwatson@debian.org>  Tue,  6 Jul 2004 00:23:36 +0100

colo-installer (0.09) unstable; urgency=low

  * Colin Watson
    - Fix 'findfs /' (mount outputs "on /target", not "on /target/").

 -- Colin Watson <cjwatson@debian.org>  Sun,  4 Jul 2004 20:17:51 +0100
