## colo-installer 1.2

=== debian/changelog ===
colo-installer (1.2) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez

 -- Thiemo Seufer <ths@debian.org>  Fri, 04 Feb 2005 16:59:18 +0100
