## colo-installer 1.5

=== debian/changelog ===
colo-installer (1.5) unstable; urgency=low

  * Old-style options for head/tail are no longer supported by new busybox.

 -- Thiemo Seufer <ths@debian.org>  Sat, 13 May 2006 23:05:10 +0100

colo-installer (1.4) unstable; urgency=low

  [ Joey Hess ]
  * Take down progress bar before exiting on error.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 24 Jan 2006 22:46:58 +0000
