=== debian/control ===
Source: colo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)

Package: colo-installer
XC-Package-Type: udeb
Architecture: mipsel
XB-Subarchitecture: cobalt
Provides: bootable-system
Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
XB-Installer-Menu-Item: 73
Description: Install the Cobalt boot loader on your disk
