## colo-installer 1.9

=== debian/changelog ===
colo-installer (1.9) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 14 Apr 2007 14:32:00 -0700
