=== debian/control ===
--- 
+++ 
@@ -12,5 +12,5 @@
 XB-Subarchitecture: cobalt
 Provides: bootable-system
 Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
-XB-Installer-Menu-Item: 73
+XB-Installer-Menu-Item: 7300
 Description: Install the Cobalt boot loader on your disk
