## colo-installer 1.10

=== debian/changelog ===
colo-installer (1.10) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

 -- Thiemo Seufer <ths@debian.org>  Tue, 11 Sep 2007 15:18:09 +0100
