=== debian/control ===
--- 
+++ 
@@ -11,6 +11,6 @@
 Architecture: mipsel
 XB-Subarchitecture: cobalt
 Provides: bootable-system
-Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
+Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
 XB-Installer-Menu-Item: 7300
 Description: Install the Cobalt boot loader on your disk
