## colo-installer 1.12

=== debian/changelog ===
colo-installer (1.12) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Polish (pl.po) by Bartosz Fenski
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 15 Feb 2008 19:05:44 +0100

colo-installer (1.11) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Punjabi (Gurmukhi) (pa.po) by A S Alam

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 04 Feb 2008 23:43:57 +0100
