## colo-installer 1.14

=== debian/changelog ===
colo-installer (1.14) unstable; urgency=low

  [ Colin Watson ]
  * Make findfs use the last of any mounts found, in case there's more than
    one due to pilot error in the partitioner.

  [ Updated translations ]
  * ast (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 07 Jun 2009 09:20:49 +0200
