=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mipsel/colo-installer
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mipsel/colo-installer
 
 Package: colo-installer
 XC-Package-Type: udeb
