## colo-installer 1.16

=== debian/changelog ===
colo-installer (1.16) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:03:54 -0200

colo-installer (1.15) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hindi (hi.po)
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 12 Jul 2010 20:43:35 +0200
