## colo-installer 1.17

=== debian/changelog ===
colo-installer (1.17) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:50:02 -0200
