=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>
-Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mipsel/colo-installer
 
 Package: colo-installer
