## colo-installer 1.17+squeeze1

=== debian/changelog ===
colo-installer (1.17+squeeze1) stable-proposed-updates; urgency=low

  [ Martin Michlmayr ]
  * Make sure to put "hda" into the CoLo config file instead of "sda"
    since CoLo only knows about the former.  Closes: #614839

 -- Otavio Salvador <otavio@debian.org>  Fri, 04 Mar 2011 08:59:59 -0300
