## colo-installer 1.18

=== debian/changelog ===
colo-installer (1.18) unstable; urgency=low

  [ Martin Michlmayr ]
  * Make sure to put "hda" into the CoLo config file instead of "sda"
    since CoLo only knows about the former.  Closes: #614839

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup

 -- Otavio Salvador <otavio@debian.org>  Fri, 04 Mar 2011 08:56:42 -0300
