## colo-installer 1.20

=== debian/changelog ===
colo-installer (1.20) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type
  * Add myself to Uploaders

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Croatian (hr.po) by Tomislav Krznar
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 11:57:44 +0200
