## colo-installer 1.21

=== debian/changelog ===
colo-installer (1.21) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 13:45:38 +0200
