## colo-installer 1.22

=== debian/changelog ===
colo-installer (1.22) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 06:49:32 +0100
