=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Martin Michlmayr <tbm@cyrius.com>
+Uploaders: Martin Michlmayr <tbm@cyrius.com>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/colo-installer.git
 Vcs-Git: git://git.debian.org/d-i/colo-installer.git
 
 Package: colo-installer
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: mipsel
 XB-Subarchitecture: cobalt
 Provides: bootable-system
