=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/colo-installer.git
-Vcs-Git: git://git.debian.org/d-i/colo-installer.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/colo-installer.git
+Vcs-Git: git://anonscm.debian.org/d-i/colo-installer.git
 
 Package: colo-installer
 Package-Type: udeb
